Subject: acka-voting-digest V2 #240
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest    Wednesday, December 31 1997    Volume 02 : Number 240

----------------------------------------------------------------------

Date: Wed, 31 Dec 1997 11:50:46 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2553

Proposal 2553
Possibly Just Catarrh
Alfvaen (Aaron Humphrey)

This is a Modest proposal.

Amend Rule 1044, "Swingpoints", as follows:

Append the following text(delimited by BONG)to Section 3:

BONG
If a Swingpoint is donated to the Treasury, or should end up there by any
other means, then it is destroyed.
BONG

------------------------------

Date: Wed, 31 Dec 1997 12:49:56 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2545 accepted

Results of Proposal 2545

[Note: I am going to assume that CFJ 504 will be judged TRUE, simply
for the sake of consistency with the previous proposals. If a FALSE
verdict will change the results of any further proposals, I will make
a note of that fact.]

12/17 votes: Quorum achieved
10/10 YES votes: Proposal accepted

    YES:
ThinMan             (Vulcan)
K 2
Alfvaen             (MetaMorph)
Rex Mundi
rufus
/dev/joe            (Vulcan)
Fortunato           (SPAM)              [Fortunato is no longer pending]
Balsamic Dragon     (SPAM)
Malenkai            (Vulcan)
Slakko              (SPAM)

    NO:

    PRESENT:
No other players    (SPAM)
breadbox

    ABSTAINED:
Niccolo Flychuck    (MetaMorph)
Vynd                (Vulcan)
Crackfoo            (Harf)
Michael Wren
Calvin N Hobbes     (Harf)

    VACATIONING:
else...if           (SPAM)
Red Barn
mr cwm              (SPAM)
two-star            (MetaMorph)
norpan
Archie Leach

> Proposal 2545 - Wed 24 Dec 1997 06:13 EST
> The Smaller Cells of The Gaol
> Alfvaen (Aaron Humphrey)
> 
> This is a Modest proposal.
> 
> {{[ To fix the implemention of the 'nomic' entities in Rule 419.2... ]}}
> 
> Replace Section I. of Rule 419.2, "Internomic Interface", with the
> following text(delimited by DELMAR):
> 
> DELMAR
> I. Internomic Entityhood
> 
> Internomic is an entity. Member nomics of Internomic, excepting Ackanomic
> and Internomic, are named tradeable entities. Whenever a Nomic joins
> Internomic, it is owned by the Treasury. Whenever a member nomic(excepting
> Ackanomic and Internomic)leaves Internomic it is destroyed.
> 
> {{ The nomic Agora is transferred to Robert Sevin, and the nomic Pumpkin
> Patch Nomic is transferred to Red Barn. All other Internomic member nomics
> are initially owned by the Treasury. Any nomics which are not Internomic
> member nomics are destroyed. }}
> DELMAR
> 
> Delete the first paragraph of of Rule 501, "ExtraNomic Entities". {{[ We
> now _know_ where the 'other nomics' exist. At least the member nomics of
> Internomic. ]}}

------------------------------

Date: Wed, 31 Dec 1997 12:56:15 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2546 accepted

Results of Proposal 2546

12/17 votes: Quorum achieved
7/10 YES votes: Proposal accepted

    YES:
ThinMan             (Vulcan)
K 2
Alfvaen             (MetaMorph)
Rex Mundi
/dev/joe            (Vulcan)
Fortunato           (SPAM)
Malenkai            (Vulcan)

    NO:
rufus
Balsamic Dragon     (SPAM)
Slakko              (SPAM)

    PRESENT:
No other players    (SPAM)
breadbox

    ABSTAINED:
Niccolo Flychuck    (MetaMorph)
Vynd                (Vulcan)
Crackfoo            (Harf)
Michael Wren
Calvin N Hobbes     (Harf)

    VACATIONING:
else...if           (SPAM)
Red Barn
mr cwm              (SPAM)
two-star            (MetaMorph)
norpan
Archie Leach

> Proposal 2546 - Wed 24 Dec 1997 06:16 EST
> The Grail War
> Alfvaen (Aaron Humphrey)
> 
> This is a Modest proposal.
> 
> {{[ I think the only reason that the RuneMaker has to track all the Otzma
> card transactions and usages has to do with the outdated tracking of
> OCID's. The Financier can certainly handle it, IMHO, and then we don't run
> into the same problems if the Office is empty. The RuneMaker can be limited
> to making the things. ]}}
> 
> Amend Rule 1240.1, "Definition of Otzma Cards", as follows:
> 
> In Section V., delete subsections 4. and 7., and renumber the following
> subsections starting with 4. In subsection 3., change "RuneMaker" in the
> last sentence to "Financier". {{[ Maybe that sentence is even entirely
> unnecessary, but I don't want to take any chances. ]}}
> 
> {{[ I also note that there are currently no Otzma Cards that can be played
> on Proposals except for Go Fish ones, and all they can do is counter other
> cards played on Proposals, so that's entirely useless. I imagine there were
> some such Cards that did not pass. If nobody plans to create any more, it
> might be an idea to get rid of those provisions entirely. All other Otzma
> cards defined are played in the public form, so why have elaborate rules
> for what happens if they aren't? ]}}

------------------------------

Date: Wed, 31 Dec 1997 13:00:29 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2547 accepted

Results of Proposal 2547

11/17 votes: Quorum achieved
10/10 YES votes: Proposal accepted

    YES:
ThinMan             (Vulcan)
K 2
Alfvaen             (MetaMorph)
Rex Mundi
rufus
/dev/joe            (Vulcan)
Fortunato           (SPAM)
Balsamic Dragon     (SPAM)
Malenkai            (Vulcan)
Slakko              (SPAM)

    NO:

    PRESENT:
No other players    (SPAM)

    ABSTAINED:
breadbox
Niccolo Flychuck    (MetaMorph)
Vynd                (Vulcan)
Crackfoo            (Harf)
Michael Wren
Calvin N Hobbes     (Harf)

    VACATIONING:
else...if           (SPAM)
Red Barn
mr cwm              (SPAM)
two-star            (MetaMorph)
norpan
Archie Leach

> Proposal 2547 - Wed 24 Dec 1997 06:18 EST
> The Real Problem with Witchhunts (and Internomic Hearings)
> Malenkai (Randy Hall)
> 
> This is a Modest proposal.
> 
> {{[this should work whether or not we want proposal 2538.
> 
> Hearing Harfer proposal again, but a couple people expressed interest in
> count tabula, so I took that part out. Also fixed the actual bug it was
> retracted for.
> ]}}
> 
> ---------------------------------------------------------------
> 
> Amend rule 360, "Hearings", to replace all occurrances of the string "Count
> Tabula" with the string "the Hearing Harfer", then capitalize the word
> "the" where it is both uncapitalized and is the first word of a sentence,
> then add the following paragraph directly after the first one:
> 
> "
> The Count Tabula shall be the Hearing Harfer unless the rules specify
> someone else for that duty for a particular Hearing. The Hearing Harfer is
> considered an officer with respect to clauses in the rules regulating
> officer effeciency.
> "
> 
> ---------------------------------------------------------------------
> 
> Amend rule 408, "Tabulator and Count Tabula", to replace:
> 
> "
> Hearings [see Rule 360]
> "
> 
> with
> 
> "
> Hearings (unless otherwise specified) [see Rule 360]
> "
> 
> ---------------------------------------------------------------------------
> 
> Amend rule 419.2, "Internomic Interface", to replace:
> 
> "
> In the event of a conflict between this section and any other rule
> concerning hearings, this rule shall take precedence.
> "
> 
> with:
> 
> "
> The Liaison shall be the Hearing Harfer for this Hearing.
> "
> 
> and to remove:
> 
> "
> Responses to the proposal or question shall be send privately to the
> Liaison who will tabulate the votes and publically post the results.
> "
> 
> {{[the above is extra baggage uner this scheme. (Note to Balsamic Dragon --
> you sent me the results on INP 355 *privately*, which as moderator I have
> to accept, I do not know if they were delivered in accordance with the Acka
> rules)]}}
> 
> -----------------------------------------------------------------------
> 
> Amend rule 1307, "Ackanomic Middle Ages", to replace the third paragraph
> with:
> 
> "
> A Witchhunt is a Hearing. It is also a Very Grave Matter. The valid
> responses to a Witchhunt are 'No! E said the Earth is flat' and 'BURN THE
> WITCH!'. The Player who called the Witchhunt shall be the Hearing Harfer
> for it, and shall be called Witchfinder General while it is in session.
> "
> 
> {{[EOP]}}

------------------------------

Date: Wed, 31 Dec 1997 13:44:16 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2554

Proposal 2554
Repeal Voting Proxies
breadbox (Brian Raiter)

This is a Modest Proposal. Delete the second and third paragraphs of Rule
106 ("Voting on Proposals"). [There are more problems with this than what's
described in CFJ 504.]

------------------------------

End of acka-voting-digest V2 #240
*********************************